Subject: Ticket Assigned - Why money cannot be retuned to Apple Pay card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 04:28:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why money cannot be retuned to Apple Pay card Hello,

I bought 2 items from the store on Friday from your oasis Dubai store , but
I didn't like its quality so I returned it the following Monday at the
store.

However, your team was unable to refund my money in apple pay and instead
gave me a store credit that I need to use in 6 months.

Why your store cannot not process apple pay return, giving me store credit
for 6 months is not what I wanted ! I am ok with a voucher that I can use
online but forcing me to buy things from the store within 6 months is not
done.

All shops can process apple pay return, why cant you???
Is this your way of not returning my money?

Thanks,
Shweta

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3759248